

a:link {  color: #4c4c4c; text-decoration: none}
a:hover {  color: #4c4c4c; text-decoration: underline}
a:visited {  color: #4c4c4c; text-decoration: none}
a:active {  text-decoration: none}

.style1 a:link {  color: #000000; text-decoration: none}
.style1 a:hover {  color: #000000; text-decoration: underline}
.style1 a:visited {  color: #000000; text-decoration: none}
.style1 a:active {  color: #000000; text-decoration: none}


.style2  a:link {  color: #ccc; text-decoration: none; font-size: 8px; align: center; }
.style2  a:hover {  color: #ccc; text-decoration: underline; font-size: 8px; align: center; }
.style2  a:visited {  color: #ccc; text-decoration: none; font-size: 8px; align: center; }
.style2  a:active {  color: #ccc; text-decoration: none; font-size: 8px; align: center; }



h1 { font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; line-height: 16px; font-weight:500; letter-spacing:1px; color: #4c4c4c; margin-left:17px; margin-top:20px;}

h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; color: #4c4c4c; margin-left:17px;}

h3 { font-family: "Times New Roman", Times, serif; font-size: 15px; font-style: normal; line-height: 26px; font-weight: normal; color: #4c4c4c; margin-left:0px; margin-top: 52px;  background-color:#f2f2f2; padding:50px 50px 100px 30px;}

h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 14px; font-weight: bold; color: #ffffff; padding: 3px 3px 3px 3px;}

h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #4c4c4c; margin-left:0px; margin-top:0px;}

h6 { align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; font-weight: normal; color: #cccccc; }















